@charset "UTF-8";
.lp__mainContent {
  margin: 0 auto;
  padding: 0 0 30px;
  max-width: 768px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
}
.lp__mainContent h1, .lp__mainContent h2, .lp__mainContent h3, .lp__mainContent h4, .lp__mainContent p, .lp__mainContent dt, .lp__mainContent dd, .lp__mainContent ol, .lp__mainContent li, .lp__mainContent section {
  color: #202326;
  font-size: 1.4rem;
  line-height: 1.5;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.lp__mainContent img {
  vertical-align: bottom;
  width: 100%;
}
.lp__mainContent .lp__-center {
  text-align: center;
}
.lp__mainContent .lp__-right {
  text-align: right;
}
.lp__mainContent .lp__-bold {
  font-weight: bold;
}
.lp__mainContent .lp__-marker {
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(55%, transparent), color-stop(55%, rgb(255, 217, 0)), to(rgb(255, 217, 0)));
  background: -webkit-linear-gradient(transparent 0%, transparent 55%, rgb(255, 217, 0) 55%, rgb(255, 217, 0) 100%);
  background: linear-gradient(transparent 0%, transparent 55%, rgb(255, 217, 0) 55%, rgb(255, 217, 0) 100%);
}
.lp__mainContent .lp__txt_link {
  color: #0066be;
  text-decoration: underline;
}
.lp__mainContent .lp__-mt5 {
  margin-top: 5px !important;
}
.lp__mainContent .lp__-mt10 {
  margin-top: 10px !important;
}
.lp__mainContent .lp__-mt15 {
  margin-top: 15px !important;
}
.lp__mainContent .lp__-mt20 {
  margin-top: 20px !important;
}
.lp__mainContent .lp__regist_area {
  padding: 30px 20px;
  background-color: #fff;
}
.lp__mainContent .lp__regist_area p, .lp__mainContent .lp__regist_area a {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  color: #202326;
}
.lp__mainContent .lp__regist_area .lp__regist_box {
  padding: 0 25px 25px;
  border-radius: 20px;
  border: 4px solid #c03;
  overflow: hidden;
  text-align: center;
}
.lp__mainContent .lp__regist_area .lp__regist_box_ttl {
  margin: 0 -25px;
  padding: 10px;
  background-color: #c03;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.lp__mainContent .lp__regist_area .lp__regist_ttl {
  margin-top: 20px;
  color: #000;
  font-size: 1.8rem;
  font-weight: bold;
}
.lp__mainContent .lp__regist_area .lp__regist_ttl--red {
  color: #c03;
}
.lp__mainContent .lp__regist_area .lp__regist_about {
  margin: 20px auto 0;
  width: 90%;
  max-width: 500px;
}
.lp__mainContent .lp__regist_area .lp__regist_about_ttl {
  font-size: 1.4rem;
  font-weight: bold;
}
.lp__mainContent .lp__regist_area .lp__regist_about_img {
  margin-top: 5px;
  width: 100%;
}
.lp__mainContent .lp__regist_area .lp__regist_about_txt {
  margin-top: 5px;
  font-size: 1.2rem;
  text-align: left;
}
.lp__mainContent .lp__regist_area .lp__regist_btn {
  position: relative;
  display: block;
  margin: 10px auto 0;
  padding: 10px 20px;
  max-width: 300px;
  border: 1px solid #202326;
  border-radius: 20px;
  font-size: 1.2rem;
  font-weight: bold;
}
.lp__mainContent .lp__regist_area .lp__regist_btn:after {
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 12px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #c03;
  border-right: 1px solid #c03;
  content: "";
}
.lp__mainContent .lp__regist_area .lp__regist_btn--red {
  border: 1px solid #c03;
  border-radius: 50px;
  background-color: #c03;
  color: #fff;
  font-size: 1.4rem;
}
.lp__mainContent .lp__regist_area .lp__regist_btn--red:after {
  margin-top: -4px;
  width: 9px;
  height: 9px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.lp__mainContent .lp__inner {
  padding: 20px 20px 0;
}
.lp__mainContent .lp__ttl_bcg--black {
  padding: 5px;
  background-color: #000;
  color: #ffd900;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__txt_notes {
  margin: 5px 0 0;
  padding: 0;
  list-style: none;
}
.lp__mainContent .lp__txt_notes li {
  position: relative;
  margin: 0;
  padding: 0 0 0 1rem;
  font-size: 1.2rem;
}
.lp__mainContent .lp__txt_notes li:before {
  position: absolute;
  left: 0;
  content: "※";
}
.lp__mainContent .lp__about + .lp__howto {
  margin-top: 30px;
}
.lp__mainContent .lp__about_term {
  margin: 20px 0;
}
.lp__mainContent .lp__about_term span {
  padding-bottom: 3px;
  line-height: 2;
}
.lp__mainContent .lp__txt_attention {
  text-align: center;
}
.lp__mainContent .lp__txt_attention a {
  line-height: 1;
  border-bottom: 1px solid #c03;
  color: #c03;
  font-size: 1.5rem;
  font-weight: bold;
}
.lp__mainContent .lp__ttl_bcg--red {
  padding: 10px;
  background-color: #c03;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__howto_inner {
  padding: 0 20px 20px;
  background: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_dpayment-bonus/bg_yellow.png) bottom center;
  background-size: 100% auto;
  overflow: hidden;
}
.lp__mainContent .lp__howto_img {
  margin-top: 20px;
}
.lp__mainContent .lp__howto_img.lp__-wide {
  margin-left: -5px;
  margin-right: -5px;
}
.lp__mainContent .lp__steps {
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  overflow: hidden;
}
.lp__mainContent .lp__dpayment_inner {
  padding: 20px 10px 0;
}
.lp__mainContent .lp__dpayment_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.lp__mainContent .lp__dpayment_icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60px;
  height: 60px;
}
.lp__mainContent .lp__dpayment_txt {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-left: 20px;
  padding: 5px 0;
}
.lp__mainContent .lp__btn_area {
  margin: 30px 0;
  text-align: center;
}
.lp__mainContent .lp__btn_area.lp__-narrow {
  padding: 0 10px;
}
.lp__mainContent .lp__btn_area.lp__btn_area_fixed {
  padding-bottom: 130px;
}
.lp__mainContent .lp__btn {
  position: relative;
  display: block;
  margin: 20px auto 0;
  padding: 10px 20px;
  max-width: 300px;
  border: 1px solid #202326;
  border-radius: 20px;
  font-size: 1.2rem;
  font-weight: bold;
}
.lp__mainContent .lp__btn:after {
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 50%;
  right: 12px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #c03;
  border-right: 1px solid #c03;
  content: "";
}
.lp__mainContent .lp__btn--red {
  border: 1px solid #c03;
  border-radius: 50px;
  background-color: #c03;
  color: #fff;
}
.lp__mainContent .lp__btn--red:after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.lp__mainContent .lp_btn--l {
  border-radius: 50px;
  font-size: 1.4rem;
}
.lp__mainContent .lp_btn--l:after {
  margin-top: -4px;
  width: 9px;
  height: 9px;
}
.lp__mainContent .lp__btn_notes {
  margin-top: 5px;
  font-size: 1.2rem;
  text-align: center;
}
.lp__mainContent .lp__detail_area {
  padding: 10px 20px 30px;
}
.lp__mainContent .lp__detail_area h3 {
  margin-top: 20px;
  font-weight: bold;
}
.lp__mainContent .lp__detail_area h3:first-of-type {
  margin-top: 0;
}
.lp__mainContent .lp__chkbox_wrap {
  margin-top: 10px;
  text-align: center;
}
.lp__mainContent input[type=checkbox] {
  display: none;
}
.lp__mainContent .lp__chkbox_label {
  position: relative;
  display: inline-block;
  margin-top: 10px;
  margin-left: 5px;
  padding-left: 20px;
  width: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.2rem;
  text-align: left;
  cursor: pointer;
}
.lp__mainContent .lp__chkbox_label::before,
.lp__mainContent .lp__chkbox_label::after {
  position: absolute;
  top: 0;
  left: -1px;
  display: block;
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: 0 50%;
  content: "";
}
.lp__mainContent .lp__chkbox_label::before {
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_dpayment-bonus/icon_checkbox_off.png);
}
.lp__mainContent .lp__chkbox_label::after {
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_dpayment-bonus/icon_checkbox_on.png);
  opacity: 0;
}
.lp__mainContent input[type=checkbox]:checked + .lp__chkbox_label::after {
  opacity: 1;
}
.lp__mainContent .lp__btn_foot_area {
  padding: 20px;
  text-align: center;
}
.lp__mainContent .lp__btn_foot_area a {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 16px 5px;
  border-radius: 10px;
  background-color: #c03;
  -webkit-box-shadow: 0 4px 0 0 #68001a;
          box-shadow: 0 4px 0 0 #68001a;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.lp__mainContent .lp__btn_foot_area a:after {
  position: absolute;
  right: -10px;
  top: 50%;
  display: block;
  margin-top: -20px;
  width: 49px;
  height: 49px;
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_dpayment-bonus/icon_finger.png);
  background-size: 49px 49px;
  content: "";
}
.lp__mainContent .lp__btn_foot_area.lp__btn_fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
  max-width: 768px;
  background-color: rgb(255, 255, 255);
}
.lp__mainContent .lp__btn_foot_area.lp__-off a {
  background-color: #737373;
  -webkit-box-shadow: 0 4px 0 0 #000;
          box-shadow: 0 4px 0 0 #000;
  pointer-events: none;
}
.lp__mainContent .lp__toggle_ttl {
  position: relative;
  padding-right: 30px;
  border-bottom: 1px solid #fff;
  cursor: pointer;
}
.lp__mainContent .lp__toggle_ttl:after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  margin-top: -10px;
  width: 21px;
  height: 21px;
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_dpayment-bonus/icon_plus.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  content: "";
}
.lp__mainContent .lp__toggle_ttl.lp__toggle-open:after {
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_dpayment-bonus/icon_minus.png);
}
.lp__mainContent .lp__toggle_box {
  display: none;
}